 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 805px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: -10px auto 0;
}

.u-section-1 .u-social-icons-1 {
  height: 45px;
  min-height: 16px;
  width: 155px;
  min-width: 68px;
  margin: -46px auto 60px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-social-icons-1 {
    width: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-social-icons-1 {
    height: 59px;
    width: 198px;
    margin-top: -59px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-social-icons-1 {
    height: 66px;
    width: 219px;
    margin-top: -11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-social-icons-1 {
    height: 61px;
    width: 204px;
    margin-top: 22px;
  }
}